Subject: bug#35416: OpenVPN Client Service

From: Raghav Gururajan <[email-masked]>
Date: Wed, 24 Apr 2019 12:23:48 -0400

Hello Guix!

Including "openvpn-client-service-type" does not invoke and add
"openvpn" package into the system. Without "openvpn" package, openvpn
client commands cannot be used. Therefore, "openvpn-client-service-
type" is of no use, if it does not invoke and add "openvpn" package
into the system.

Regards,
RG.